        <div class="container" id="content" th:include="${globalContent} ?: _">
<%- include('../breadcrumbs.html') -%>
            <div id="alertsPlaceholder"></div>
            <div th:each="displayableException : ${displayableExceptions}" th:text="${displayableException}" class="not-displayed displayableException"></div>
            <div id="mainContent" th:include="${mainContent} ?: _">
            </div>
        </div>
